---
type: yml

http_server:
  port: 1313
  cors:
    allow_origins:
      - "*"

benefactor_service:
  length_of_otp_code: 5

kavenegar_sms_provider:
  api_key: insert_your_api_key
  sender: insert_sender_number